PE2650 & PERC3/Di experience

Peter Mueller pmueller at sidestep.com
Thu May 27 14:37:00 CDT 2004


> That is the problem.  They work fine with 7.3, but 7.X is EOL'd .
> If you're forced to run RH Enterprise 3 like RedHat and many 
> vendors require you're SOL.

Redhat 7.x is supported by fedora-legacy.  I asked them how long they
intend to support it, and the answer was years.  Probably about the time
that the 2.4 kernel becomes really outdated and you'd want to upgrade
the hardware/software anyway.

P




More information about the Linux-PowerEdge mailing list